USN-4932-1: Django vulnerability

04 May 2021

Django could be made to overwrite files.

Releases

Packages

Details

It was discovered that Django incorrectly handled certain
filenames. A remote attacker could possibly use this issue to create or
overwrite files in unexpected directories.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 21.04
Ubuntu 20.10
Ubuntu 20.04
Ubuntu 18.04

In general, a standard system update will make all the necessary changes.

References

Related notices

  • USN-4932-2: python3-django, python-django-common, python-django, python-django-doc